Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Built-By: kiereleaseuser
Build-Jdk: 1.6.0_45
Specification-Title: KIE API
Specification-Version: 6.1.0.CR1
Specification-Vendor: JBoss by Red Hat
Implementation-Title: KIE API
Implementation-Version: 6.1.0.CR1
Implementation-Vendor-Id: org.kie
Implementation-Vendor: JBoss by Red Hat
Build-Timestamp: Mon, 9 Jun 2014 19:12:51 +0200
Implementation-URL: http://www.jboss.org/drools/kie-parent-with-depend
 encies/kie-api-parent/kie-api
Java-Vendor: Sun Microsystems Inc.
Java-Version: 1.6.0_45
Os-Arch: amd64
Os-Name: Linux
Os-Version: 2.6.32-431.el6.x86_64
Scm-Connection: scm:git:git@github.com:droolsjbpm/droolsjbpm-knowledge
 .git/kie-api
Scm-Revision: f5300025a7289fda2be577a3d1003c4a1e739795
Scm-Url: https://github.com/droolsjbpm/droolsjbpm-knowledge/kie-api

